.rule-sec {
    background-color: #E5E8EE;
    padding-bottom: 30px;
}

.rule {
    width: 90%;
    margin: auto;
    height: 300px;
    overflow-y: auto;
    background-color: #fff;
    border: solid 1px #A3A3A3;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 3px;
    -webkit-overflow-scrolling: touch;
    font-size: 12px;
}

.mainCta {
    pointer-events:  none;
    
}

.mainCta img {
    opacity: .4;
    transition: .3s ease;

}

.mainCta.is-active {
    pointer-events: auto;
}
.mainCta.is-active img {
    opacity: 1;
}

.agreeBox {
    width: 90%;
    margin: 15px auto 0;
    text-align: center;
    font-size: 14px;
}

.agreeBox label {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    cursor: pointer;
}

.agreeBox input[type="checkbox"] {
    width: 18px;
    height: 18px;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;

}